Debian Bug report logs - #648571
ITP: mha4mysql-manager -- Master High Availability Manager and tools for MySQL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: KURASHIKI Satoru <lurdan@gmail.com>

Date: Sun, 13 Nov 2011 03:51:02 UTC

Owned by: KURASHIKI Satoru <lurdan@gmail.com>

Severity: wishlist

Fixed in version mha4mysql-manager/0.53-1

Done: KURASHIKI Satoru <lurdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#648571; Package wnpp. (Sun, 13 Nov 2011 03:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to KURASHIKI Satoru <lurdan@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 13 Nov 2011 03:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mha4mysql-manager -- Master High Availability Manager and tools for MySQL
Date: Sun, 13 Nov 2011 12:49:26 +0900
Package: wnpp
Severity: wishlist
Owner: KURASHIKI Satoru <lurdan@gmail.com>

* Package name    : mha4mysql-manager
  Version         : 0.52
  Upstream Author : Yoshinori Matsunobu <Yoshinori.Matsunobu@gmail.com>
* URL             : http://code.google.com/p/mysql-master-ha/
* License         : GPL2
  Programming Lang: Perl
  Description     : Master High Availability Manager and tools for
  MySQL, Manager Package




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>:
Bug#648571; Package wnpp. (Wed, 18 Jan 2012 15:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateusz Kijowski <mateusz.kijowski@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>. (Wed, 18 Jan 2012 15:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 648571@bugs.debian.org (full text, mbox):

From: Mateusz Kijowski <mateusz.kijowski@gmail.com>
To: 648571@bugs.debian.org, 648573@bugs.debian.org
Subject: new upstream version
Date: Wed, 18 Jan 2012 16:04:39 +0100
I am using MHA in production right now an am also interested in this
package to be included in Debian. Satoru, do you need any help on
this?
Also, upstream has released a new version recently:
http://yoshinorimatsunobu.blogspot.com/2012/01/mha-for-mysql-053-released.html

Regards,


Mateusz Kijowski.




Added blocking bug(s) of 648571: 659120 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Wed, 08 Feb 2012 23:21:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>:
Bug#648571; Package wnpp. (Thu, 09 Feb 2012 05:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Satoru KURASHIKI <lurdan@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>. (Thu, 09 Feb 2012 05:39:03 GMT) Full text and rfc822 format available.

Message #17 received at 648571@bugs.debian.org (full text, mbox):

From: Satoru KURASHIKI <lurdan@gmail.com>
To: Mateusz Kijowski <mateusz.kijowski@gmail.com>
Cc: 648571@bugs.debian.org, 648573@bugs.debian.org
Subject: Re: Bug#648573: new upstream version
Date: Thu, 9 Feb 2012 14:36:27 +0900
hi,

On Thu, Jan 19, 2012 at 12:04 AM, Mateusz Kijowski
<mateusz.kijowski@gmail.com> wrote:
> I am using MHA in production right now an am also interested in this
> package to be included in Debian. Satoru, do you need any help on
> this?
> Also, upstream has released a new version recently:
> http://yoshinorimatsunobu.blogspot.com/2012/01/mha-for-mysql-053-released.html

Sorry for late reply,

I've uploaded updated (0.53) packages to mentors.debian.net and file RFS.

I'm glad if you test them.
Indeed they are almost same as upstrem's deb package, only modified to
follow debian policy.

I'm not touched its pre-configuration and init scripts because I think that
this software needs to be customized site by site.
But any suggestions are welcome.

regards,
-- 
KURASHIKI Satoru




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 May 2012 08:06:13 GMT) Full text and rfc822 format available.

Reply sent to KURASHIKI Satoru <lurdan@gmail.com>:
You have taken responsibility. (Sun, 20 May 2012 17:21:12 GMT) Full text and rfc822 format available.

Notification sent to KURASHIKI Satoru <lurdan@gmail.com>:
Bug acknowledged by developer. (Sun, 20 May 2012 17:21:12 GMT) Full text and rfc822 format available.

Message #24 received at 648571-close@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: 648571-close@bugs.debian.org
Subject: Bug#648571: fixed in mha4mysql-manager 0.53-1
Date: Sun, 20 May 2012 17:17:43 +0000
Source: mha4mysql-manager
Source-Version: 0.53-1

We believe that the bug you reported is fixed in the latest version of
mha4mysql-manager, which is due to be installed in the Debian FTP archive:

mha4mysql-manager_0.53-1.debian.tar.gz
  to main/m/mha4mysql-manager/mha4mysql-manager_0.53-1.debian.tar.gz
mha4mysql-manager_0.53-1.dsc
  to main/m/mha4mysql-manager/mha4mysql-manager_0.53-1.dsc
mha4mysql-manager_0.53-1_all.deb
  to main/m/mha4mysql-manager/mha4mysql-manager_0.53-1_all.deb
mha4mysql-manager_0.53.orig.tar.gz
  to main/m/mha4mysql-manager/mha4mysql-manager_0.53.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648571@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
KURASHIKI Satoru <lurdan@gmail.com> (supplier of updated mha4mysql-manager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 31 Mar 2012 23:53:07 +0900
Source: mha4mysql-manager
Binary: mha4mysql-manager
Architecture: source all
Version: 0.53-1
Distribution: unstable
Urgency: low
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Changed-By: KURASHIKI Satoru <lurdan@gmail.com>
Description: 
 mha4mysql-manager - Master High Availability Manager and Tools for MySQL, Manager Pac
Closes: 648571
Changes: 
 mha4mysql-manager (0.53-1) unstable; urgency=low
 .
   * Initial release (Closes: #648571)
Checksums-Sha1: 
 56a9688fcfb61a0e475c23182379c4921cc8a4b4 2016 mha4mysql-manager_0.53-1.dsc
 135d97cc1705a8149d5fd900bd9794b781ebda5f 105797 mha4mysql-manager_0.53.orig.tar.gz
 33c8ed0610f4e255ff02bb237940e1c62e0867dd 1705 mha4mysql-manager_0.53-1.debian.tar.gz
 1d380f47023afa3ab437c53b095b902a0787fe7c 73348 mha4mysql-manager_0.53-1_all.deb
Checksums-Sha256: 
 dc7b05e50a739bcd51d31272f985d4d99fd16aed471fc75b76946ebe9ca7f390 2016 mha4mysql-manager_0.53-1.dsc
 e3d0c72f23601e4df4ba92e231ae2ac9342457dfd15b826aaadbf24a2a8ce725 105797 mha4mysql-manager_0.53.orig.tar.gz
 ee09280b1939670ba34e707d312123f396da8e0df35432e26c9da3dd6f932f1e 1705 mha4mysql-manager_0.53-1.debian.tar.gz
 8990d223b7daf821bc61a5f4d27fac71e50be81744f913b17f52464541afd90d 73348 mha4mysql-manager_0.53-1_all.deb
Files: 
 0e320dc002ca1ced7810eae5f01d1d30 2016 perl optional mha4mysql-manager_0.53-1.dsc
 b067e46f6a2484a6e3918d14c187c445 105797 perl optional mha4mysql-manager_0.53.orig.tar.gz
 3bf7537e7edb3bd6e71416742a192f7a 1705 perl optional mha4mysql-manager_0.53-1.debian.tar.gz
 d4d94c8f7a75a8880fc7a44e1a1d3c71 73348 perl optional mha4mysql-manager_0.53-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPrEpTAAoJEDIkf7tArR+mlbIP+QGVMt9PQQIUocv88UiKPSxb
E4di0kHbO5+LFN73yCFxH2miNctY10wvNTM74EEzUkm2e+6TZXsGvkBBSk3TGErS
k9cuvJogCl/NTOJKOiw3f14yLul+Aqmi7MGJigEvL0nj7QVXGws7kKoqBlIlyWMy
ScOHnMlQXcuuai1nO1NZtAma5hlYB4oh1fq2BkZbm2IzF64g3cOzLN9VD8gHdjS/
EaHbeXN9G9nYaQBCUC1nW27A1S3Zz4kXkrGIO9YXjTs2jA0xZXVdwy/zPjEO7jDz
uqRewLGvEbaNfAzQSxdOMqYnq+mAaHeBFMFuWzW2PbydmE9UY7llZbEHfdyES4bI
L/1WWztFZLCtSTzJlekE0BidJ9qSoPcBTD5DVDGxLhXpd7oBAo2QfYkl+fSnPoBt
A2q25S9v0L0XtyMHPxyEXGJ1lWI7sLJ0l8ZCqyi0YkIKUHLblPQmxN4Axk5oq7JL
d/fLrmSoyk9M8biGT3+Y4cQ47AR3aDQHYG59QNkA2uT7HtdioomsGwFLXjl8+mbc
bZ+cfSWM2M6Li4viA3V51Z/PYtyD+uOLp51VvYbVfVPVkbcIw3uWCe4tds3noQyQ
bQ0X0+05Z/vbhQ23rsAHCoaagwIScHKSdGp4u5AnHlnSlPcyWKpL9Hflw5j8jmxe
SjH56NDOXPketPtY/vFZ
=m0GM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2012 07:44:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:57:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.